{
    "itemGroup.packagedastral": "PackagedAstral",

    "block.packagedastral.discovery_crafter": "Светящийся упаковочный верстак",
    "block.packagedastral.attunement_crafter": "Алтарь упаковки звёздного света",
    "block.packagedastral.constellation_crafter": "Алтарь упаковки созвездий",
    "block.packagedastral.trait_crafter": "Алтарь упаковки радужных черт",
    "block.packagedastral.trait_crafter.relays.usable": "Доступные отмеченные астральные ретрансляторы: %s",
    "block.packagedastral.trait_crafter.relays.required": "Минимум необходимых отмеченных астральных ретрансляторов: %s",
    "block.packagedastral.marked_relay": "Отмеченный астральный ретранслятор",

    "item.packagedastral.constellation_focus": "Фокус созвездия",

    "structure.packagedastral.attunement_crafter_pattern.name": "Алтарь упаковки звёздного света",
    "structure.packagedastral.constellation_crafter_pattern.name": "Алтарь упаковки созвездий",
    "structure.packagedastral.trait_crafter_pattern.name": "Алтарь упаковки радужных черт",

    "recipe.packagedastral.discovery": "Светящийся верстак",
    "recipe.packagedastral.discovery.short": "Светящийся",
    "recipe.packagedastral.attunement": "Алтарь звёздного света",
    "recipe.packagedastral.attunement.short": "Звёздный свет",
    "recipe.packagedastral.constellation": "Алтарь созвездий",
    "recipe.packagedastral.constellation.short": "Созвездие",
    "recipe.packagedastral.trait": "Алтарь радужных черт",
    "recipe.packagedastral.trait.short": "Радужный"
}